/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.rank-math-breadcrumb{
	    font-size: 14px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e1e1e1c7;
}

.rank-math-breadcrumb a {
	color : #0b0662;
}
.rank-math-breadcrumb span {
	color : #646464;
}
#sidebar>div {
    margin-bottom: 0;
}
.widget .wp-block-search{
	    margin-bottom: 30px;
}

body .secondary-button{
	    background-color: transparent !important;
    border: 1px solid #0b0662;
    color: #ffffff;
}
.footer-logo {
	    filter: contrast(0);
    max-height: 50px;
}